<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/messageActivityBottomLayout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/im_nim_message_activity_text_layout" />

    <com.yidianling.nimbase.business.session.emoji.EmoticonPickerView
        android:id="@+id/emoticon_picker_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_first_question"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="46dp"
            android:gravity="center_vertical"
            android:paddingStart="12dp"
            android:text="您可以试试这样描述您的问题:"
            app:layout_constraintTop_toTopOf="parent"
            android:textColor="@color/platform_color_999999"
            android:textSize="13sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            app:layout_constraintTop_toTopOf="parent"
            android:layout_marginTop="46dp"
            android:background="@color/platform_color_F2F2F2" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/rv_first_question"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintHeight_default="wrap"
            app:layout_constraintHeight_max="200dp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            android:layout_marginTop="47dp"
            app:layout_constraintBottom_toBottomOf="parent"
            />

    </androidx.constraintlayout.widget.ConstraintLayout>


</LinearLayout>
